<?php
  setlocale(LC_ALL, 'pl_PL');
  //w wersji dla Windows należy użyć:
  //setlocale(LC_ALL, 'plk');
  echo strftime("Bieżąca strefa czasowa: %Z <br>");
  echo strftime("Data: %d-%m-%Y <br>");
  echo strftime("Czas: %H:%M:%S <br>");
  echo strftime("Mamy %U. tydzień i %j. dzień roku. <br>");
  echo strftime("Dziś jest %A, %d %B %Y r. <br>");
?>
